Search found 1 match

Page 1 of 1

Search found 1 match

Re: [BETA3] Upgrade Script 14x to 1.5.1.2 PLUS PRODUCT OPTIONS!

Hi, I just tried to upgrade my store from 1.4.9.3 to 1.5.1.2 using this script but I get the following errors: Could not execute this query: INSERT INTO `option` (`option_id`, `type`, `sort_order`)SELECT `product_option_id`, "select", `sort_order` FROM `product_option`; Duplicate entry '377' for key...

Jump to post
  • Fri Oct 19, 2018 11:46 pm
  • Replies 410
  • Views 253667

Page 1 of 1

Search found 1 match